Bug 187700 - Make phpMyAdmin available via core or extras
Make phpMyAdmin available via core or extras
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: mysql-gui-tools (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-02 19:33 EDT by Don Russell
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-02 22:22:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Russell 2006-04-02 19:33:22 EDT
MySQL and Apache (httpd) are available with FC Core (or extras, I'm not sure)

It would be beneficial if the phpMyAdmin package were also available via
"yum install phpmyadmin"

Ref. http://www.phpmyadmin.net

Thanks. :-)
Comment 1 Dennis Gilmore 2006-04-02 22:22:50 EDT
the proper place to request new packages is 
http://fedoraproject.org/wiki/Extras/WishList 
 
thanks 
 
Comment 2 Dennis Gilmore 2007-04-11 11:34:14 EDT
sorry for the noise reassigning all mysql-administrator bugs to 
mysql-gui-tools

Note You need to log in before you can comment on or make changes to this bug.